Subject: Re: ADS8260 Hang

From: Dan Malek <[email-masked]>
Date: Thu, 22 Apr 2004 09:54:05 -0400

challaharikumar wrote:

> I tried tracking down where the hang could be and ended up
> at the RFI instruction where its waiting to complete the MMU
> initialization. The system executes SYNC instruction and then hangs.
> (arch/ppc/kernel/head.S)

Your tools are fooling you, this isn't the problem.  The mapping of
memory for 82xx works just fine.  There may be something specific to
your board that is incorrect, but this mmu initialization at this
point is not the problem.

Why are you using such an old kernel?  Please update to something
more recent.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/